---

- name: Install shell configuration parts
  copy:
    src:    '{{ item }}'
    dest:   '/etc/profile.d/{{ item }}'
    owner:  root
    group:  root
    mode:   0644
  with_items:
    - aliases.sh
